<?php
include('veza/le.php');
require('xwaf.php'); // Before all your code starts.
$xWAF = new xWAF();
$xWAF->start();
?>
<?php if ((isset($_GET['cid'])) == 'cid') { ?>

<?php include('gallery_photos.php'); ?>

<?php } else  { ?>
                      
<?php include('gallery_empty.php'); ?>

<?php } ?>